[Desktop Entry]
Encoding=UTF-8
Name=Scribus
Name[ar]=سكريبس
Name[bn]=স্ক্রাইবাস
Name[fa]=اسکریباس
Name[hi]=स्क्रिबस
Name[lo]=ສະຄຣີບັດສ໌
Name[ta]=ஸ்கிரிபஸ்
GenericName=Desktop Publishing
GenericName[af]=Werkskerm Publisering
GenericName[ar]=نشر مكتبي
GenericName[az]=Masa Üstü Yayımcılığı
GenericName[bg]=Издателска програма
GenericName[bn]=ডেস্কটপ প্রকাশনা
GenericName[bs]=Stono izdavaštvo (DTP)
GenericName[ca]=Publicació d'escriptori
GenericName[cs]=Publikování na desktopu
GenericName[cy]=Cyhoeddi Penbwrdd
GenericName[da]=Dtp
GenericName[el]=Επιτραπέζια Τυπογραφία
GenericName[eo]=DTP-programo
GenericName[es]=Publicación de escritorio
GenericName[et]=Küljendusrakendus
GenericName[fa]=نشر میزکار
GenericName[fi]=Julkaisuohjelma
GenericName[fr]=Publication de bureau
GenericName[ga]=Foilsiú Deisce
GenericName[gl]=Publicación de Escritorio
GenericName[he]=הוצאה לאור שולחנית
GenericName[hi]=डेस्कटॉप प्रकाशन
GenericName[hr]=Stolno izdavaštvo
GenericName[hu]=Kiadványszerkesztő
GenericName[is]=Umbrotsforrit
GenericName[it]=Pubblicazioni
GenericName[ja]=デスクトップパブリッシング
GenericName[lo]=ເດດທອບພັລບບີດຊິງ
GenericName[lt]=Darbastalio leidykla
GenericName[nb]=Datatrykkeprogram
GenericName[nn]=Datatrykk
GenericName[nso]=Kwalakwatso ya Desktop
GenericName[pa]=ਵਿਹੜਾ ਪ੍ਰਕਾਸ਼ਨ
GenericName[pt]=Publicação no Ecrã
GenericName[pt_BR]=Publicidade
GenericName[ru]=Настольное издательство
GenericName[se]=Dáhtaprentenprográmma
GenericName[sl]=Namizno založništvo
GenericName[sr]=Стоно издаваштво
GenericName[sr@Latn]=Stono izdavaštvo
GenericName[ss]=Kushicelela ku desktop
GenericName[ta]=மேல்மேசை வெளியீடு
GenericName[tg]=Нашри мизи корӣ
GenericName[th]=เดสก์ทอปพับลิชชิง
GenericName[tr]=Desktop Yayıncılık
GenericName[uk]=Видавнича система
GenericName[uz]=Кичик нашриёт
GenericName[ven]=U andadza Desikithopo
GenericName[xh]=Upapasho lwe Desktop
GenericName[zh_CN]=桌面出版
GenericName[zh_TW]=桌面出版
GenericName[zu]=Ukushicilelwa kwe-Desktop
Exec=scribus
Terminal=false
Icon=scribus
Type=Application
X-StandardInstall=false
